Subject: Late log in on 08/02/2020 and request to change the shift
From: Pravesh Singh <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 8 Feb 2021 09:33:17 -0700 (MST)

Hello Ashish, 

I am writing this email to inform you that today, 08th Feb, I reached office in time (at approx 8:47). However, I was unable to log in until 09:50 as there was no PC available. As I have requested many times earlier, it would be really great if we can have a particular PC. 

@Pritish, as we discussed over the phone, I am willing to take admission in a computer networking course so it will be hard for me to work in night shifts as I will prefer early morning classes. Please let me know since when you will be able to move me in day shift so that I can pay and take admission. 

Looking forward to a positive response... 

Best Regards, 
Pravesh Singh